
#snews_head {
    width:400px;
    height:5px;
    margin:0px 0px 15px 0px;
    background:url(news-corners.jpg) bottom left no-repeat;
    font-size:1px;
}

#snews_foot {
    width:400px;
    height:5px;
    margin:0px 0px 0px 0px;
    background:url(news-corners.jpg) top left no-repeat;
    font-size:1px;
}

#snews_root {
    float:left;
    display:block;
    width:400px;
    margin:10px 20px 30px 50px;
    background:#333333;
}

#snews_container {
    display:block;
    width:400px;
    height:208px;
    margin:0px 0px 5px 0px;
    overflow:hidden;
}

#snews {
    font-family:Verdana;
    font-size:12px;
    color:#aaaaaa;
    width:380px;
    margin:0px 10px 0px 10px;
}

#snews .caption td {
    color:#bbbbbb;
    cursor:pointer;
    height:22px;
    background:#444444;
}

#snews .caption .container {
    display: block;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    width: 370px;
    margin:0px 0px 0px 5px;
}

#snews .caption span {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 10px;
}

#snews .data {
    background:#333333;
}

#snews .data .con{
    height: 74px;
    overflow: hidden;
    width: 370px;
    color: #aaaaaa;
}

#snews .data .con p {
    font-size: 11px;
    line-height: 13px;
    margin: 4px 0 0 10px;
    text-align: justify;
}

#snews .data .con p a {
    display: block;
    float: right;
    font-weight: normal;
    text-decoration: none;
}

#snews .data .con p a:hover {
    text-decoration: underline;
}

#snews a {
    color:#5f7be9;
    
}




#goods {
    clear:both;
    margin:10px 50px 10px 50px;
    font-family:Verdana;
    font-size:12px;
    color:#aaaaaa;
    width:872px;
}


#goods td {
    vertical-align:top;
    background:#333333;
    border-bottom:solid #000000 5px;
}

#goods .img {
    height:140px;
    width:180px;
}

#goods .img img {
    margin:10px 10px 10px 10px;
}


#goods h1 {
    font-family:Verdana;
    font-size:14px;
    margin:10px 0px 10px 5px;
}

#goods p {
    margin:0px 20px 0px 5px;
}

#goods .price {
    vertical-align:middle !important;
}

#goods .buy {
    vertical-align:middle !important;
}

#goods .left {
    background:url(goods-corners.jpg) no-repeat top right;
    width:5px;
}

#goods .right {
    background:url(goods-corners.jpg) no-repeat top left;
    width:5px;
}

#try {
	position:absolute;
	margin:30px 0px 0px 730px;
}

#try img {
	width:200px;
}

.photos {
	margin:10px 0px 0px 5px;
}